# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_auth_params.apply.plugin.add_failed = "Plugin error: Failed to add user defined host secret"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_auth_params.apply.plugin.delete_failed = "Plugin error: Failed to reset host secret"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_auth_params.apply.plugin.set_failed = "Plugin error: Failed to set user defined host secret"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_auth_params.validate.plugin.validate_failed = "Validation plugin error: Insufficient secret len. Has to be 64 chars"
